Bug 973392 - [abrt] rhythmbox-2.98-4.fc18: gdk_property_change: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] rhythmbox-2.98-4.fc18: gdk_property_change: Process /usr/bin/rhythmbox...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
(Show other bugs)
Version: 18
Hardware: x86_64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ef230e4b403df15d74a837cbe45...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-11 20:37 UTC by majhoul
Modified: 2014-02-05 21:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 21:46:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.51 KB, text/plain)
2013-06-11 20:37 UTC, majhoul
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-11 20:37 UTC, majhoul
no flags Details
File: core_backtrace (1.84 KB, text/plain)
2013-06-11 20:37 UTC, majhoul
no flags Details
File: dso_list (25.39 KB, text/plain)
2013-06-11 20:37 UTC, majhoul
no flags Details
File: environ (1.69 KB, text/plain)
2013-06-11 20:37 UTC, majhoul
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-11 20:37 UTC, majhoul
no flags Details
File: maps (114.68 KB, text/plain)
2013-06-11 20:37 UTC, majhoul
no flags Details
File: open_fds (2.72 KB, text/plain)
2013-06-11 20:37 UTC, majhoul
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-06-11 20:37 UTC, majhoul
no flags Details
File: var_log_messages (737 bytes, text/plain)
2013-06-11 20:37 UTC, majhoul
no flags Details
File: xsession_errors (2.16 KB, text/plain)
2013-06-11 20:37 UTC, majhoul
no flags Details

Description majhoul 2013-06-11 20:37:13 UTC
Version-Release number of selected component:
rhythmbox-2.98-4.fc18

Additional info:
reporter:       libreport-2.1.4
.~lock.backtrace#: ,majhoul,localhost.localdomain,11.06.2013 22:33,file:///home/majhoul/.config/libreoffice/3;
.~lock.environ#: ,majhoul,localhost.localdomain,11.06.2013 22:32,file:///home/majhoul/.config/libreoffice/3;
.~lock.event_log#: ,majhoul,localhost.localdomain,11.06.2013 22:32,file:///home/majhoul/.config/libreoffice/3;
.~lock.limits#: ,majhoul,localhost.localdomain,11.06.2013 22:33,file:///home/majhoul/.config/libreoffice/3;
.~lock.os_info#: ,majhoul,localhost.localdomain,11.06.2013 22:31,file:///home/majhoul/.config/libreoffice/3;
backtrace_rating: 4
cmdline:        rhythmbox --sm-client-id 1028c1d320b210000137081644500000015560031
crash_function: gdk_property_change
executable:     /usr/bin/rhythmbox
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 gdk_property_change at gdkwindow.c:11348
 #1 _gtk_selection_request at gtkselection.c:2453
 #2 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 gtk_widget_event_internal at gtkwidget.c:6303
 #7 gtk_widget_event at gtkwidget.c:5960
 #8 gtk_main_do_event at gtkmain.c:1653
 #13 g_main_context_iteration at gmain.c:3351
 #14 g_application_run at gapplication.c:1624

Comment 1 majhoul 2013-06-11 20:37:16 UTC
Created attachment 759816 [details]
File: backtrace

Comment 2 majhoul 2013-06-11 20:37:19 UTC
Created attachment 759817 [details]
File: cgroup

Comment 3 majhoul 2013-06-11 20:37:22 UTC
Created attachment 759818 [details]
File: core_backtrace

Comment 4 majhoul 2013-06-11 20:37:25 UTC
Created attachment 759819 [details]
File: dso_list

Comment 5 majhoul 2013-06-11 20:37:28 UTC
Created attachment 759820 [details]
File: environ

Comment 6 majhoul 2013-06-11 20:37:34 UTC
Created attachment 759821 [details]
File: limits

Comment 7 majhoul 2013-06-11 20:37:38 UTC
Created attachment 759822 [details]
File: maps

Comment 8 majhoul 2013-06-11 20:37:41 UTC
Created attachment 759823 [details]
File: open_fds

Comment 9 majhoul 2013-06-11 20:37:44 UTC
Created attachment 759824 [details]
File: proc_pid_status

Comment 10 majhoul 2013-06-11 20:37:47 UTC
Created attachment 759825 [details]
File: var_log_messages

Comment 11 majhoul 2013-06-11 20:37:50 UTC
Created attachment 759826 [details]
File: xsession_errors

Comment 12 Fedora End Of Life 2013-12-21 13:58:01 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 21:46:35 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.